@extends('website.layout.master')

@section('title')
    Category
@endsection

@section('content')
    <style>
        .nice-select .list{
            height: 250px !important;
            overflow-y: auto !important;
        }
    </style>
    <!-- Inner Banner -->
    <div class="inner-banner inner-bg8">
        <div class="container">
            <div class="inner-title text-center">
                <h3>Category</h3>
                <ul>
                    <li>
                        <a href="{{route('home')}}">Home</a>
                    </li>
                    <li>
                        <i class='bx bx-chevron-right'></i>
                    </li>
                    <li>Category</li>
                </ul>
            </div>
        </div>
    </div>
    <!-- Inner Banner End -->

    <!-- Listing Details Area -->
    <div class="listing-details-area pt-100 pb-70">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-12">
                    <div class="listing-details-wrap">
                        <div class="listing-comment">
                            <ul>
                                <li>
                                    <img src="{{ URL::asset('website/images/team/team3.jpg')}}" alt="Image" style="max-width: 100px; !important;">
                                    <div class="content">
                                        <h3>Omeed Khodaparast, MD FASA</h3>
                                        <span>Anesthesiology</span>
                                        <a href="#">Phone No: 214-938-9933</a>


                                        <a href="#" download="Curriculum_Vitae.pdf" class="view-list">
                                           Curriculum Vitae
                                        </a>

                                    </div>
                                </li>
                            </ul>
                        </div>

                        <div class="listing-widget listing-widget-desc">

                                <h3 class="title">Specialties & Experience of this Expert Witness</h3>
                            <p><span class="highlight"><b>General Specialties:</b></span> Anesthesiology</p>
                            <p><span class="highlight"><b>Keywords/Search Terms: </b></span> Regional anesthesia, airway management, difficult intubation, hypotension, positioning, nerve injury, recovery room, nerve blocks, hypoxia, sedation, propofol, postoperative care, code, obstructive sleep apnea, fire</p>
                            <p><span class="highlight"><b>Education:</b></span> Bachelor of Arts Biochemistry, University of Texas at Austin; Doctor of Medicine, UT Southwestern Medical Center; Anesthesiology Residency, University of Michigan</p>
                            <p><span class="highlight"><b>Years in Practice:</b></span> 15+</p>
                            <p><span class="highlight"><b>Additional Information</b></span> Dr. Omeed Khodaparast is a distinguished, board-certified anesthesiologist in Dallas, Texas. With over 15 years of experience, Dr. Khodaparast is an expert in multiple facets of general anesthesia. His proficiency extends to advanced techniques such as ultrasound regional anesthesia, including peripheral nerve blocks for acute pain management, as well as propofol sedation and total IV anesthesia. In addition to his clinical devotion, Dr. Khodaparast holds pivotal leadership positions as the medical director and anesthesia chairman at a prestigious community hospital in Dallas. His influence further extends as an esteemed expert panelist for the Texas Medical Board, where he demonstrates his commitment to clinical standards and best practices. Recognized for his integrity and comprehensive knowledge, Dr. Khodaparast offers his services for both plaintiff and defense cases.</p>
                            <a href="#" class="default-btn border-radius" >
                               Email This Expert
                                <i class='bx bx-plus'></i>
                            </a>
                        </div>

                    </div>
                </div>

            </div>
        </div>
    </div>
    <!-- Listing Details Area End -->



@endsection

@section('script')
    <script src="{{ URL::asset('website/js/vendor/waypoints.js') }}"></script>

@endsection
