@extends('website.layout.master')

@section('title')
    Forgot Password
@endsection

@section('content')

    <!-- Inner Banner -->
    <div class="inner-banner inner-bg8">
        <div class="container">
            <div class="inner-title text-center">
                <h3>Forgot Password</h3>
                <ul>
                    <li>
                        <a href="{{route('home')}}">Home</a>
                    </li>
                    <li>
                        <i class='bx bx-chevron-right'></i>
                    </li>
                    <li>Forgot Password</li>
                </ul>
            </div>
        </div>
    </div>
    <!-- Inner Banner End -->
    <div class="user-area">
        <div class="container-fluid m-0">
            <div class="row align-items-center justify-content-center">
                <div class="col-lg-5 col-xl-6">
                    <div class="user-section text-center">
                        <div class="tab user-tab">
                            <div class="row justify-content-center">
                                <div class="col-lg-12 col-md-12 mt-5">
                                    <ul class="tabs">
                                        <li>
                                            <a href="#" id="forgotTabBtn"> <i class="flaticon-contact"></i> Forgot Password</a>
                                        </li>
                                    </ul>
                                </div>

                                <div class="col-lg-12 col-md-12">
                                    <div class="tab_content current active">
                                        <div class="tabs_item current" id="forgotTab">
                                            <div class="user-all-form">
                                                <div class="contact-form">
                                                    <form id="contactForm">
                                                        <div class="row justify-content-center">
                                                            <div class="col-lg-12">
                                                                <div class="form-group">
                                                                    <i class='flaticon-email-2'></i>
                                                                    <input type="email" name="email" id="email" class="form-control" required data-error="Please enter email" placeholder="Email">
                                                                </div>
                                                            </div>
                                                            <div class="col-lg-12 col-md-12 text-center">
                                                                <button type="submit" class="default-btn  user-all-btn">
                                                                    Submit
                                                                </button>
                                                            </div>
                                                            <div class="col-12">
                                                                <p class="account-desc">Back to Login? <a href="{{route('login')}}" >Click Here</a></p>
                                                            </div>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>


@endsection

@section('script')
    <script src="{{ URL::asset('website/js/vendor/waypoints.js') }}"></script>

@endsection
