@extends('website.layout.master')

@section('title')
    Home
@endsection

@section('content')
<style>
    .banner-form .nice-select .list{
        height: 250px !important;
        overflow-y: auto !important;
    }
</style>
    <!-- Slider Area -->
    <div class="slider-area owl-carousel owl-theme">
        <div class="slider-item item-bg1">
            <div class="d-table">
                <div class="d-table-cell">
                    <div class="container">
                        <div class="slider-content">
                            <h1>Discover Career Paths
                                <b>Beyond College</b>
                            </h1>
                        </div>
                    </div>
                </div>
            </div>
        </div>


        <div class="slider-item item-bg2">
            <div class="d-table">
                <div class="d-table-cell">
                    <div class="container">
                        <div class="slider-content">
                            <h1>Build Your Future with
                                <b>Expert Guidance</b>
                            </h1>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="slider-item item-bg3">
            <div class="d-table">
                <div class="d-table-cell">
                    <div class="container">
                        <div class="slider-content">
                            <h1>Real Stories,<br>
                                <b>Real Success</b>
                            </h1>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Slider Area End -->

    <!-- Banner Form Area End -->
    <div class="banner-form-area banner-form-mt">
        <div class="container">
            {{--<div class="form-list text-center">
                <ul>
                    <li class="active">
                        <i class="flaticon-curve-arrow"></i>
                        PLACES
                    </li>
                    <li>
                        <i class="flaticon-curve-arrow"></i>
                        RESTAURANTS
                    </li>
                    <li>
                        <i class="flaticon-curve-arrow"></i>
                        EVENTS
                    </li>
                    <li>
                        <i class="flaticon-curve-arrow"></i>
                        HOTELS
                    </li>
                </ul>
            </div>--}}
            <div class="banner-form banner-form-pl border-radius">
                <form>
                    <div class="row justify-content-center">
                        <div class="col-lg-2 col-md-4">
                            <div class="form-group">
                                <i class='flaticon-place'></i>
                                <input class="form-control" type="text" placeholder="Location">
                            </div>
                        </div>

                        <div class="col-lg-4 col-md-4">
                            <div class="form-group">
                                <i class='flaticon-vision'></i>
                                <input class="form-control" type="text"  placeholder="What are looking for?">
                            </div>
                        </div>

                        <div class="col-lg-4 col-md-4">
                            <div class="form-group">
                                <i class='flaticon-category'></i>
                                <select class="form-control select2" >
                                    <option value="">Specialty Areas</option>
                                    <option value="">All</option>
                                    <option value="1">Accident Reconstruction (110)</option>
                                    <option value="2">Accounting (86)</option>
                                    <option value="3">Acoustics (2)</option>
                                    <option value="4">Actuarial (7)</option>
                                    <option value="5">Acupuncturist (7)</option>
                                    <option value="6">Addiction Medicine (56)</option>
                                    <option value="528">Addiction Psychiatry (12)</option>
                                    <option value="7">Adoption (18)</option>
                                    <option value="8">Advertising (40)</option>
                                    <option value="9">Agriculture (30)</option>
                                    <option value="492">Agriculture Engineering (1)</option>
                                    <option value="10">Allergy &amp; Immunology (15)</option>
                                    <option value="11">Ambulatory Surgery Centers (9)</option>
                                    <option value="12">Anatomic Pathology (16)</option>
                                    <option value="13">Anesthesiology (168)</option>
                                    <option value="599">Animals (4)</option>
                                    <option value="575">Animations (12)</option>
                                    <option value="15">Appraisal &amp; Valuation (40)</option>
                                    <option value="16">Aquatics Safety (7)</option>
                                    <option value="17">Arbitration/Mediation (15)</option>
                                    <option value="18">Arborist (9)</option>
                                    <option value="500">Archaeology (5)</option>
                                    <option value="19">Architecture (75)</option>
                                    <option value="601">Athletic Training (2)</option>
                                    <option value="20">Athletics &amp; Recreation (12)</option>
                                    <option value="21">Audio (17)</option>
                                    <option value="587">Audiology (11)</option>
                                    <option value="23">Automotive (75)</option>
                                    <option value="493">Automotive Engineering (8)</option>
                                    <option value="24">Aviation &amp; Aerospace (31)</option>
                                    <option value="25">Banking (53)</option>
                                    <option value="609">Bankruptcy (70)</option>
                                    <option value="26">Bariatric Surgery (30)</option>
                                    <option value="461">Behavioral and Social Sciences (13)</option>
                                    <option value="583">Bicycles (21)</option>
                                    <option value="28">Biomechanics (48)</option>
                                    <option value="485">Biomedical Engineering (47)</option>
                                    <option value="567">Blasting and Explosives (2)</option>
                                    <option value="444">Blindness (8)</option>
                                    <option value="557">Brain Injury Medicine (47)</option>
                                    <option value="445">Building Inspection (40)</option>
                                    <option value="625">Burns (72)</option>
                                    <option value="29">Business Damages (38)</option>
                                    <option value="30">Business Operations (44)</option>
                                    <option value="506">Business Valuation (41)</option>
                                    <option value="604">Cannabis (32)</option>
                                    <option value="31">Cardiothoracic Surgery (29)</option>
                                    <option value="32">Cardiovascular Disease (83)</option>
                                    <option value="486">Chemical Engineering (17)</option>
                                    <option value="33">Chemistry &amp; Chemicals (19)</option>
                                    <option value="595">Child Abuse (98)</option>
                                    <option value="34">Chiropractic (30)</option>
                                    <option value="35">Chiropractic Neurology (4)</option>
                                    <option value="487">Civil Engineering (84)</option>
                                    <option value="37">Clinical Neurophysiology (27)</option>
                                    <option value="471">Clothing/Apparel (1)</option>
                                    <option value="38">Colon &amp; Rectal Surgery (19)</option>
                                    <option value="39">Communications (52)</option>
                                    <option value="40">Computers (34)</option>
                                    <option value="41">Construction (448)</option>
                                    <option value="484">Construction Defects (169)</option>
                                    <option value="597">Construction Engineering (23)</option>
                                    <option value="42">Correctional Healthcare (27)</option>
                                    <option value="600">Cosmetic Surgery (41)</option>
                                    <option value="455">Cosmetology (0)</option>
                                    <option value="44">Criminalist (2)</option>
                                    <option value="45">Critical Care Medicine (130)</option>
                                    <option value="46">Critical Care Surgery (20)</option>
                                    <option value="578">Cryptocurrency (17)</option>
                                    <option value="539">Cybersecurity (33)</option>
                                    <option value="559">Defamation (38)</option>
                                    <option value="543">Demolition (17)</option>
                                    <option value="48">Dentist (54)</option>
                                    <option value="49">Dermatology (24)</option>
                                    <option value="50">Dermatopathology (4)</option>
                                    <option value="473">Developmental Disabilities (18)</option>
                                    <option value="51">Diabetes (129)</option>
                                    <option value="52">Diagnostic Radiology (56)</option>
                                    <option value="632">Digital Forensics  (19)</option>
                                    <option value="53">Disability Evaluation (62)</option>
                                    <option value="54">Disaster Recovery (9)</option>
                                    <option value="55">Dispute Resolution (53)</option>
                                    <option value="56">DNA (12)</option>
                                    <option value="57">Document Examination (6)</option>
                                    <option value="58">Dogs (6)</option>
                                    <option value="59">Dram Shop &amp; Alcohol Services (4)</option>
                                    <option value="60">Economics (90)</option>
                                    <option value="61">Education &amp; Schools (25)</option>
                                    <option value="488">Electrical Engineering (50)</option>
                                    <option value="62">Electricity (20)</option>
                                    <option value="63">Electrodiagnostic Medicine (18)</option>
                                    <option value="64">Electronics (41)</option>
                                    <option value="581">Electrophysiology (16)</option>
                                    <option value="569">Elevators &amp; Escalators (4)</option>
                                    <option value="66">Emergency Medical Services (47)</option>
                                    <option value="67">Emergency Medical Toxicology (7)</option>
                                    <option value="68">Emergency Medicine (325)</option>
                                    <option value="69">Emergency Preparedness (11)</option>
                                    <option value="70">Employment (203)</option>
                                    <option value="71">Endocrinology (28)</option>
                                    <option value="586">Endodontics (15)</option>
                                    <option value="553">Energy (95)</option>
                                    <option value="72">Engineering (522)</option>
                                    <option value="608">Entomology (6)</option>
                                    <option value="73">Environmental (192)</option>
                                    <option value="590">Environmental Engineering (17)</option>
                                    <option value="622">Epidemiology (32)</option>
                                    <option value="617">Epilepsy (79)</option>
                                    <option value="74">Equipment &amp; Machinery (23)</option>
                                    <option value="514">Ergonomics (32)</option>
                                    <option value="78">Failure Analysis (114)</option>
                                    <option value="79">Family Loss (1)</option>
                                    <option value="80">Family Medicine (127)</option>
                                    <option value="619">Female Pelvic Medicine &amp; Reconstructive Surgery (3)</option>
                                    <option value="81">Financial (212)</option>
                                    <option value="83">Fire (223)</option>
                                    <option value="84">Firearms &amp; Ballistics (9)</option>
                                    <option value="85">Food (108)</option>
                                    <option value="564">Foot &amp; Ankle Surgery (25)</option>
                                    <option value="86">Forensic Medicine (18)</option>
                                    <option value="87">Forensic Pathology (14)</option>
                                    <option value="88">Forensic Psychiatry (65)</option>
                                    <option value="89">Forensic Psychology (70)</option>
                                    <option value="90">Forensic Science (36)</option>
                                    <option value="91">Franchising (7)</option>
                                    <option value="92">Fraud (230)</option>
                                    <option value="93">Funerals &amp; Cremation (1)</option>
                                    <option value="94">Gaming &amp; Gambling (4)</option>
                                    <option value="96">Gastroenterology (46)</option>
                                    <option value="507">Gems &amp; Jewelry Appraiser (2)</option>
                                    <option value="97">General Practice (25)</option>
                                    <option value="98">General Surgery (166)</option>
                                    <option value="99">Geology (13)</option>
                                    <option value="489">Geotechnical Engineering (14)</option>
                                    <option value="529">Geriatric Psychiatry (27)</option>
                                    <option value="100">Geriatrics (108)</option>
                                    <option value="558">Guardianship/Conservatorship (3)</option>
                                    <option value="101">Gynecological Oncology (1)</option>
                                    <option value="102">Gynecology (111)</option>
                                    <option value="103">Hand Surgery (49)</option>
                                    <option value="302">Health Informatics (10)</option>
                                    <option value="104">Hematology (32)</option>
                                    <option value="105">Hepatology (16)</option>
                                    <option value="540">HIPAA (26)</option>
                                    <option value="106">HMO (13)</option>
                                    <option value="107">Horses (15)</option>
                                    <option value="108">Hospice and Palliative Care (18)</option>
                                    <option value="623">Hospital Administration (32)</option>
                                    <option value="463">Hospitalist (153)</option>
                                    <option value="109">Hotel &amp; Restaurant (17)</option>
                                    <option value="110">Human Factors (66)</option>
                                    <option value="631">Human Resources (58)</option>
                                    <option value="479">HVAC (42)</option>
                                    <option value="480">Hydrology (27)</option>
                                    <option value="605">Immigration (29)</option>
                                    <option value="111">Independent Medical Examinations (107)</option>
                                    <option value="481">Indoor Air Quality (40)</option>
                                    <option value="112">Industrial Design (5)</option>
                                    <option value="482">Industrial Hygiene (43)</option>
                                    <option value="113">Infectious Diseases (42)</option>
                                    <option value="114">Information Technology (47)</option>
                                    <option value="115">Insurance (446)</option>
                                    <option value="116">Intellectual Property (139)</option>
                                    <option value="117">Internal Medicine (360)</option>
                                    <option value="118">Internet (52)</option>
                                    <option value="228">Interventional &amp; Vascular Radiology (22)</option>
                                    <option value="593">Interventional Cardiology (18)</option>
                                    <option value="119">Investigation (273)</option>
                                    <option value="620">Jails &amp; Prisons (10)</option>
                                    <option value="120">Laboratories &amp; Testing (13)</option>
                                    <option value="440">Land Surveying (13)</option>
                                    <option value="121">Landscape Design (3)</option>
                                    <option value="576">Laser Surgery (20)</option>
                                    <option value="122">Law Enf &amp; Criminal Justice (44)</option>
                                    <option value="123">Legal (728)</option>
                                    <option value="124">Legal Medicine (37)</option>
                                    <option value="447">Legal Nurse Consulting (46)</option>
                                    <option value="125">Life Care Planning (141)</option>
                                    <option value="612">Life Expectancy (28)</option>
                                    <option value="621">Locksmith (3)</option>
                                    <option value="126">Long Term Care (112)</option>
                                    <option value="508">Machinery &amp; Technical Appraiser (2)</option>
                                    <option value="127">Management (1436)</option>
                                    <option value="464">Manufacturing (160)</option>
                                    <option value="128">Maritime (35)</option>
                                    <option value="129">Marketing (95)</option>
                                    <option value="585">Massage (9)</option>
                                    <option value="130">Maternal &amp; Fetal Medicine (4)</option>
                                    <option value="490">Mechanical Engineering (95)</option>
                                    <option value="568">Medical Billing (41)</option>
                                    <option value="519">Medical Coding (23)</option>
                                    <option value="131">Medical Devices (82)</option>
                                    <option value="132">Medical Genetics (3)</option>
                                    <option value="134">Medical Management (72)</option>
                                    <option value="498">Mental Health (161)</option>
                                    <option value="135">Metallurgy (16)</option>
                                    <option value="136">Meteorology (17)</option>
                                    <option value="137">Midwife (8)</option>
                                    <option value="138">Mining (36)</option>
                                    <option value="477">Mold (77)</option>
                                    <option value="505">Motorcycle (51)</option>
                                    <option value="497">Music &amp; Entertainment (3)</option>
                                    <option value="139">Neonatal - Perinatal Medicine (17)</option>
                                    <option value="140">Nephrology (33)</option>
                                    <option value="143">Neuro-Ophthalmology (2)</option>
                                    <option value="616">Neurocritical Care (37)</option>
                                    <option value="141">Neurological Surgery (49)</option>
                                    <option value="142">Neurology (172)</option>
                                    <option value="144">Neuropathology (4)</option>
                                    <option value="474">Neurophysiology (36)</option>
                                    <option value="145">Neuropsychiatry (15)</option>
                                    <option value="146">Neuropsychology (53)</option>
                                    <option value="147">Neuroradiology (43)</option>
                                    <option value="148">Noise (24)</option>
                                    <option value="501">Nuclear Engineering (1)</option>
                                    <option value="149">Nuclear Medicine (24)</option>
                                    <option value="150">Nuclear Radiology (2)</option>
                                    <option value="151">Nurse (258)</option>
                                    <option value="533">Nurse Anesthetist (18)</option>
                                    <option value="152">Nurse Practitioner (76)</option>
                                    <option value="536">Nursing Administration (23)</option>
                                    <option value="448">Nursing Home Administration (19)</option>
                                    <option value="476">Nursing Homes (90)</option>
                                    <option value="153">Nutrition (40)</option>
                                    <option value="570">Obesity (51)</option>
                                    <option value="154">Obstetrical Anesthesiology (11)</option>
                                    <option value="155">Obstetrics &amp; Gynecology (96)</option>
                                    <option value="156">Occupational Medicine (53)</option>
                                    <option value="579">Occupational Therapy (11)</option>
                                    <option value="538">Oil and Gas (27)</option>
                                    <option value="158">Oncology (139)</option>
                                    <option value="159">Ophthalmology (56)</option>
                                    <option value="160">Optometry (24)</option>
                                    <option value="161">Oral Surgery (36)</option>
                                    <option value="442">Orthodontist (1)</option>
                                    <option value="162">Orthopedic Surgery (194)</option>
                                    <option value="163">Orthopedics - Non-Surgical (37)</option>
                                    <option value="478">OSHA (147)</option>
                                    <option value="164">Otolaryngology (58)</option>
                                    <option value="165">Otology (13)</option>
                                    <option value="572">Otoneurology (5)</option>
                                    <option value="166">Pain Management - Medicine (141)</option>
                                    <option value="167">Pathology (81)</option>
                                    <option value="521">Pediatric Anesthesiology (10)</option>
                                    <option value="168">Pediatric Cardiology (12)</option>
                                    <option value="504">Pediatric Cardiothoracic Surgery (1)</option>
                                    <option value="169">Pediatric Critical Care Medicine (15)</option>
                                    <option value="499">Pediatric Dentistry (2)</option>
                                    <option value="522">Pediatric Dermatology (3)</option>
                                    <option value="170">Pediatric Emergency Medicine (47)</option>
                                    <option value="502">Pediatric Endocrinology (0)</option>
                                    <option value="524">Pediatric Gastroenterology (8)</option>
                                    <option value="629">Pediatric Gynecology (2)</option>
                                    <option value="171">Pediatric Hematology Oncology (7)</option>
                                    <option value="613">Pediatric Hospitalist (16)</option>
                                    <option value="525">Pediatric Infectious Diseases (2)</option>
                                    <option value="526">Pediatric Nephrology (1)</option>
                                    <option value="614">Pediatric Neurological Surgery (3)</option>
                                    <option value="172">Pediatric Neurology (10)</option>
                                    <option value="173">Pediatric Ophthalmology (2)</option>
                                    <option value="174">Pediatric Orthopedic Surgery (6)</option>
                                    <option value="523">Pediatric Otolaryngology (6)</option>
                                    <option value="175">Pediatric Physical Medicine &amp; Rehab (3)</option>
                                    <option value="574">Pediatric Plastic Surgery (10)</option>
                                    <option value="176">Pediatric Psychiatry (20)</option>
                                    <option value="177">Pediatric Pulmonology (4)</option>
                                    <option value="618">Pediatric Radiology (3)</option>
                                    <option value="527">Pediatric Rheumatology (0)</option>
                                    <option value="178">Pediatric Surgery (12)</option>
                                    <option value="435">Pediatric Urology (3)</option>
                                    <option value="179">Pediatrics (195)</option>
                                    <option value="532">Periodontics (19)</option>
                                    <option value="509">Personal Property Appraiser (3)</option>
                                    <option value="535">Pharmaceutical Regulation (13)</option>
                                    <option value="180">Pharmaceutical Research (15)</option>
                                    <option value="181">Pharmacist (38)</option>
                                    <option value="182">Pharmacology (79)</option>
                                    <option value="183">Pharmacology- Clinical (32)</option>
                                    <option value="606">Phlebotomy (5)</option>
                                    <option value="184">Photography &amp; Imaging (4)</option>
                                    <option value="185">Physical Medicine &amp; Rehab (73)</option>
                                    <option value="186">Physical Therapy (51)</option>
                                    <option value="187">Physician Assistant (43)</option>
                                    <option value="188">Plastic Surgery (85)</option>
                                    <option value="531">Plastic Surgery Within the Head and Neck (15)</option>
                                    <option value="189">Plumbing (53)</option>
                                    <option value="190">Podiatry (25)</option>
                                    <option value="483">Police Practices &amp; Procedures (56)</option>
                                    <option value="584">Postal (3)</option>
                                    <option value="192">Premises Liability (128)</option>
                                    <option value="193">Preventive Medicine (41)</option>
                                    <option value="633">Printing (16)</option>
                                    <option value="560">Procurement/Purchasing (3)</option>
                                    <option value="194">Products Liability (63)</option>
                                    <option value="607">Property Management (47)</option>
                                    <option value="515">Prosthetics (17)</option>
                                    <option value="195">Psychiatry (167)</option>
                                    <option value="503">Psychoanalysis (8)</option>
                                    <option value="196">Psychology (177)</option>
                                    <option value="197">Public Health (133)</option>
                                    <option value="198">Pulmonary Critical Care Medicine (28)</option>
                                    <option value="199">Pulmonary Disease (26)</option>
                                    <option value="200">Radiation Oncology (9)</option>
                                    <option value="201">Radiology (108)</option>
                                    <option value="630">Railroad (22)</option>
                                    <option value="202">Real Estate (173)</option>
                                    <option value="510">Real Estate Appraiser (27)</option>
                                    <option value="518">Refrigeration (13)</option>
                                    <option value="611">Regenerative Medicine (32)</option>
                                    <option value="602">Repossession (3)</option>
                                    <option value="203">Reproductive Endocrinology (5)</option>
                                    <option value="204">Respiratory Therapy (2)</option>
                                    <option value="205">Rheumatology (15)</option>
                                    <option value="206">Risk Management (186)</option>
                                    <option value="207">Safety (685)</option>
                                    <option value="209">School Safety (26)</option>
                                    <option value="624">Search Engine Optimization (8)</option>
                                    <option value="210">Securities &amp; Investments (22)</option>
                                    <option value="211">Security (245)</option>
                                    <option value="598">Sexual Health (5)</option>
                                    <option value="213">Sleep Medicine (36)</option>
                                    <option value="214">Slip Trip &amp; Fall (92)</option>
                                    <option value="534">Snow Sports Safety (3)</option>
                                    <option value="215">Social Work (16)</option>
                                    <option value="494">Software Engineering (30)</option>
                                    <option value="542">Speech-Language Pathology (7)</option>
                                    <option value="217">Spine Surgery &amp; Spine Care (90)</option>
                                    <option value="218">Sports Medicine (115)</option>
                                    <option value="219">Statistics (40)</option>
                                    <option value="589">Street Sweeping (1)</option>
                                    <option value="491">Structural Engineering (47)</option>
                                    <option value="573">Substance Abuse (45)</option>
                                    <option value="627">Supply Chain (16)</option>
                                    <option value="615">Surgical Oncology (13)</option>
                                    <option value="220">Technology (257)</option>
                                    <option value="221">Telecommunications (29)</option>
                                    <option value="596">Telemedicine (74)</option>
                                    <option value="222">Thoracic Surgery (23)</option>
                                    <option value="223">Toxicology (105)</option>
                                    <option value="582">Traffic Engineering (16)</option>
                                    <option value="224">Transportation (115)</option>
                                    <option value="225">Trauma Surgery (50)</option>
                                    <option value="226">Travel &amp; Tourism (4)</option>
                                    <option value="628">Trucking (33)</option>
                                    <option value="468">Ultrasound (140)</option>
                                    <option value="512">Urgent Care Medicine (55)</option>
                                    <option value="227">Urology &amp; Urological Surgery (29)</option>
                                    <option value="229">Vascular Surgery (49)</option>
                                    <option value="230">Veterinarian (4)</option>
                                    <option value="231">Video (98)</option>
                                    <option value="446">Vocational Rehabilitation (51)</option>
                                    <option value="233">Warnings &amp; Labels (9)</option>
                                    <option value="235">Wound Care (135)</option>
                                </select>
                            </div>
                        </div>

                        <div class="col-lg-2 col-sm-6  ">
                            <button type="submit" class="default-btn border-radius">
                                Search
                                <i class="flaticon-loupe"></i>
                            </button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
    <!-- Banner Form Area End -->

    <!-- Category Area -->
    <section class="category-area pt-100 pb-70">
        <div class="container">
            <div class="section-title text-center">
                <span>College Is Not for Everyone</span>
                <h2>Career Advancement Hub</h2>
            </div>

            <div class="row category-bg">
                <div class="col-lg-4 col-sm-6">
                    <div class="category-card">
                        <a href="">
                            <i class="flaticon-bake"></i>
                        </a>

                        <a href="">
                            <h3>Career Indexing</h3>
                        </a>
                        <p>Explore diverse, non-traditional career paths and training opportunities.</p>
                    </div>
                </div>

                <div class="col-lg-4 col-sm-6">
                    <div class="category-card">
                        <a href="">
                            <i class="flaticon-hotel"></i>
                        </a>
                        <a href="">
                            <h3>Expert Resources</h3>
                        </a>
                        <p>Access top-rated programs to build a strong and successful career.</p>
                    </div>
                </div>

                <div class="col-lg-4 col-sm-6">
                    <div class="category-card">
                        <a href="">
                            <i class="flaticon-barbell"></i>
                        </a>
                        <a href="">
                            <h3>Success Stories</h3>
                        </a>
                        <p>Learn from real people who achieved success without a college degree.</p>
                    </div>
                </div>

                <div class="col-lg-4 col-sm-6">
                    <div class="category-card">
                        <a href="">
                            <i class="flaticon-store"></i>
                        </a>
                        <a href="">
                            <h3>Ecommerce Hub</h3>
                        </a>
                        <p>Find books, guides, and resources to support your career journey.</p>
                    </div>
                </div>

                <div class="col-lg-4 col-sm-6">
                    <div class="category-card">
                        <a href="">
                            <i class="flaticon-event"></i>
                        </a>
                        <a href="">
                            <h3>Community Network</h3>
                        </a>
                        <p>Connect with like-minded individuals and industry experts.</p>
                    </div>
                </div>

                <div class="col-lg-4 col-sm-6">
                    <div class="category-card">
                        <a href="">
                            <i class="flaticon-flower"></i>
                        </a>
                        <a href="">
                            <h3>Membership Access</h3>
                        </a>
                        <p>Unlock exclusive content, career coaching, and special perks.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Category Area End -->

    <!-- Place List Area -->
    <section class="place-list-area pb-70">
        <div class="container-fluid">
            <div class="section-title text-center">
                <span>Places Lists</span>
                <h2>The Latest Listings Added</h2>
                <p>Porem ipsum dolor sit ame consectetur adipisicing eli sed usmod tempor </p>
            </div>
            <div class="place-slider owl-carousel owl-theme pt-45">
                <div class="team-card">
                    <img src="{{ URL::asset('website/images/team/team1.jpg')}}" alt="Team Images">
                    <div class="content">
                        <a href="{{route('details')}}">
                        <h3>Rich Woolley, DC, MS, ATC, CMTPT/DN, CIDN</h3>
                        <span>Chiropractic, Acupuncturist </span>
                        <p>Dr. Woolley holds a Bachelor of Science in Athletic Training, a Master of Science in Sports Science and Rehabilitation (Magna cum laude) and a Doctorate of Chiropractic</p>
                        </a>
                            <ul class="social-link">
                            <li style="display: inline-flex;gap: 15px;">
                                <a href="#" target="_blank" >
                                    <i class='bx bx-map'></i>
                                </a>
                                <span style="margin-top: 7px;">London</span>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="team-card">
                    <img src="{{ URL::asset('website/images/team/team2.jpg')}}" alt="Team Images">
                    <div class="content">
                        <a href="{{route('details')}}">
                        <h3>Steven Brown, DC</h3>
                        <span>Chiropractic Expert Witness</span>
                        <p>I provide impartial and evidence-based opinions to both plaintiff and defense attorneys, as well as insurance companies, to assess the standard of care, causation, damages, and liability.</p>
                        </a>
                            <ul class="social-link">
                            <li style="display: inline-flex;gap: 15px;">
                                <a href="#" target="_blank" >
                                    <i class='bx bx-map'></i>
                                </a>
                                <span style="margin-top: 7px;"> Sunrise, Florida</span>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="team-card">
                    <img src="{{ URL::asset('website/images/team/team3.jpg')}}" alt="Team Images">
                    <div class="content">
                        <a href="{{route('details')}}">
                        <h3>James W. Ochi, MD</h3>
                        <span>Otolaryngology, Acupuncturist</span>
                        <p>Award-winning surgeon. Double board-certified in Otolaryngology and Medical Acupuncture. 30+ Years Experience. Mayo Clinic Educated. Experienced Expert Reviewer for the Medical Board of California.</p>
                        </a>
                            <ul class="social-link">
                            <li style="display: inline-flex;gap: 15px;">
                                <a href="#" target="_blank" >
                                    <i class='bx bx-map'></i>
                                </a>
                                <span style="margin-top: 7px;">Birmingham, Alabama</span>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="team-card">
                    <img src="{{ URL::asset('website/images/team/team4.jpg')}}" alt="Team Images">
                    <div class="content">
                        <a href="{{route('details')}}">
                        <h3>Lamar T. Hawkins, PE, JD</h3>
                        <span>Engineering, Premises Liability</span>
                        <p>Experienced expert, serving clients nationally . • PhD in civil engineering with a focus on highway safety and a registered Professional Engineer in 15+ states. • Special focus on roadside safety and highway design.</p>
                        </a>
                            <ul class="social-link">
                            <li style="display: inline-flex;gap: 15px;">
                                <a href="#" target="_blank" >
                                    <i class='bx bx-map'></i>
                                </a>
                                <span style="margin-top: 7px;">California</span>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="team-card">
                    <img src="{{ URL::asset('website/images/team/team5.jpg')}}" alt="Team Images">
                    <div class="content">
                        <a href="{{route('details')}}">
                        <h3>
                            Dennis E Dombkowski</h3>
                        <span>Software Engineering, Computers </span>
                        <p>Dennis has worked in the field of software engineering for nearly 20 years. He has worked in database design, APIs, and frontend frameworks, often focused on one category at a time.</p>
                        </a>
                        <ul class="social-link">
                            <li style="display: inline-flex;gap: 15px;">
                                <a href="#" target="_blank" >
                                    <i class='bx bx-map'></i>
                                </a>
                                <span style="margin-top: 7px;">Arizona</span>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Place List Area End -->

    <!-- Process Area -->
    <section class="process-area process-bg pt-100 pb-70">
        <div class="container">
            <div class="section-title text-center">
                <span>Process</span>
                <h2>Career Paths & Opportunities</h2>
                <p>Find Your Passion and Turn It Into a Career</p>
            </div>
            <div class="row pt-45">
                <div class="col-lg-4 col-sm-6">
                    <div class="process-card">
                        <i class="flaticon-position icon-bg"></i>
                        <h3>Skilled Trades</h3>
                        <p>Explore hands-on careers like plumbing, electrical work, and construction.</p>
                        <div class="process-number">
                            1
                        </div>
                    </div>
                </div>

                <div class="col-lg-4 col-sm-6">
                    <div class="process-card">
                        <i class="flaticon-to-do-list icon-bg"></i>
                        <h3>Freelance Work</h3>
                        <p>Work independently in areas like writing, design, or consulting.</p>
                        <div class="process-number active">
                            2
                        </div>
                    </div>
                </div>

                <div class="col-lg-4 col-sm-6  ">
                    <div class="process-card">
                        <i class="flaticon-box icon-bg"></i>
                        <h3>Digital Entrepreneurship</h3>
                        <p>Build your own business online with e-commerce or digital services.</p>
                        <div class="process-number">
                            3
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Process Area End -->

    <!-- City Area -->
    <section class="city-area ptb-100">
        <div class="container">
            <div class="section-title text-center">
                <span>Cities</span>
                <h2>Explore Career Opportunities Across the Globe</h2>
                <p>Discover diverse career paths, training programs, and opportunities in various countries, tailored to your goals and interests</p>
            </div>

            <div class="row pt-45">
                <div class="col-lg-7 col-md-7">
                    <div class="city-item">
                        <a href="#" class="city-img">
                            <img src="{{ URL::asset('website/images/city-area/city-area1.jpg')}} " alt="Images">
                        </a>
                        <div class="city-content">
                            <i class="flaticon-buildings"></i>
                            <div class="city-text">
                                <a href="{{route('category')}}">
                                    <h3>New York</h3>
                                </a>
                            </div>
                        </div>
                        <h3 class="city-location">22 Locations</h3>
                    </div>
                </div>

                <div class="col-lg-5 col-md-5">
                    <div class="city-item">
                        <a href="#" class="city-img">
                            <img src="{{ URL::asset('website/images/city-area/city-area2.jpg')}} " alt="Images">
                        </a>
                        <div class="city-content">
                            <i class="flaticon-buildings"></i>
                            <div class="city-text">
                                <a href="{{route('category')}}">
                                    <h3>San Antonio</h3>
                                </a>
                            </div>
                        </div>
                        <h3 class="city-location">13 Locations</h3>
                    </div>
                </div>

                <div class="col-lg-5 col-md-5">
                    <div class="city-item">
                        <a href="#" class="city-img">
                            <img src="{{ URL::asset('website/images/city-area/city-area3.jpg')}} " alt="Images">
                        </a>
                        <div class="city-content">
                            <i class="flaticon-buildings"></i>
                            <div class="city-text">
                                <a href="{{route('category')}}">
                                    <h3>Fort Worth</h3>
                                </a>
                            </div>
                        </div>
                        <h3 class="city-location">17 Locations</h3>
                    </div>
                </div>

                <div class="col-lg-7 col-md-7">
                    <div class="city-item">
                        <a href="#" class="city-img">
                            <img src="{{ URL::asset('website/images/city-area/city-area4.jpg')}} " alt="Images">
                        </a>
                        <div class="city-content">
                            <i class="flaticon-buildings"></i>
                            <div class="city-text">
                                <a href="{{route('category')}}">
                                    <h3>Milwaukee</h3>
                                </a>
                            </div>
                        </div>
                        <h3 class="city-location">20 Locations</h3>
                    </div>
                </div>
                <div class="col-lg-12 text-center mt-3">
                    <a href="#" class="default-btn border-radius">
                        View all places
                        <i class='bx bx-plus'></i>
                    </a>
                </div>
            </div>
        </div>
    </section>
    <!-- City Area End -->

    <!-- Video Area -->
    <div class="video-area video-area-bg ">
        <div class="container">
            <div class="video-content">
                <h2>Are You  Ready To Start Your Journey?</h2>
                <a href="https://www.youtube.com/watch?v=07d2dXHYb94&amp;t=6s" class="play-btn">
                    <i class='bx bx-play' ></i>
                </a>
            </div>
        </div>
    </div>
    <!-- Video Area End -->


<!-- Testimonial Area -->
<section class="testimonial-area ptb-100 pb-70">
    <div class="container-fluid">
        <div class="section-title text-center">
            <span>Testimonials</span>
            <h2>What Our Clients Say</h2>
        </div>

        <div class="testimonial-slider owl-carousel owl-theme">
            <div class="testimonial-item testimonial-item-bg">
                <h3>John Doe</h3>
                <span>CEO, Tech Solutions</span>
                <p>"This platform has been a game changer for our business. We received numerous inquiries within days of listing our services!"</p>
                <ul class="rating">
                    <li><i class='bx bxs-star'></i></li>
                    <li><i class='bx bxs-star'></i></li>
                    <li><i class='bx bxs-star'></i></li>
                    <li><i class='bx bxs-star'></i></li>
                    <li><i class='bx bxs-star'></i></li>
                </ul>
                <div class="testimonial-top">
                    <i class='bx bxs-quote-left'></i>
                </div>
            </div>

            <div class="testimonial-item testimonial-item-bg">
                <h3>Sarah Johnson</h3>
                <span>Freelancer</span>
                <p>"I found my dream job through this website! The exposure and credibility it provides are unmatched."</p>
                <ul class="rating">
                    <li><i class='bx bxs-star'></i></li>
                    <li><i class='bx bxs-star'></i></li>
                    <li><i class='bx bxs-star'></i></li>
                    <li><i class='bx bxs-star'></i></li>
                    <li><i class='bx bxs-star'></i></li>
                </ul>
                <div class="testimonial-top">
                    <i class='bx bxs-quote-left'></i>
                </div>
            </div>

            <div class="testimonial-item testimonial-item-bg">
                <h3>Michael Lee</h3>
                <span>Owner, Lee Enterprises</span>
                <p>"The subscription plans are worth every penny! We have gained valuable leads and clients from our listings."</p>
                <ul class="rating">
                    <li><i class='bx bxs-star'></i></li>
                    <li><i class='bx bxs-star'></i></li>
                    <li><i class='bx bxs-star'></i></li>
                    <li><i class='bx bxs-star'></i></li>
                    <li><i class='bx bxs-star'></i></li>
                </ul>
                <div class="testimonial-top">
                    <i class='bx bxs-quote-left'></i>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Testimonial Area End -->


@endsection

@section('script')
    <script src="{{ URL::asset('website/js/vendor/waypoints.js') }}"></script>

@endsection
