@extends('website.layout.master')

@section('title')
    Categories
@endsection

@section('content')
    <style>
        li {
            margin-top: 10px; /* Adjust as needed */
        }
        .nice-select .list{
            height: 250px !important;
            overflow-y: auto !important;
        }
    </style>
    <!-- Inner Banner -->
    <div class="inner-banner inner-bg8">
        <div class="container">
            <div class="inner-title text-center">
                <h3> Categories</h3>
                <ul>
                    <li>
                        <a href="{{route('home')}}">Home</a>
                    </li>
                    <li>
                        <i class='bx bx-chevron-right'></i>
                    </li>
                    <li>Categories</li>
                </ul>
            </div>
        </div>
    </div>

    <!-- Listing Widget Section -->
    <div class="listing-widget-section pt-100">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-12">
                    <div class="listing-section-right">
                        <h3 class="title"><i class="flaticon-filter"></i> Filters</h3>
                        <div class="listing-right-form">
                            <form>
                                <div class="row justify-content-center">
                                    <div class="col-lg-3">
                                        <div class="form-group">
                                            <i class="flaticon-filter"></i>
                                            <select class="form-control">
                                                <option>All Listing Type</option>
                                                <option>Medical Careers</option>
                                                <option>Tech Jobs</option>
                                                <option>Skilled Trades</option>
                                                <option>Creative Careers</option>
                                                <option>Biz Startup</option>
                                                <option>Green Energy</option>
                                            </select>
                                        </div>
                                    </div>

                                    <div class="col-lg-3">
                                        <div class="form-group">
                                            <i class="flaticon-loupe"></i>
                                            <input type="text" class="form-control" placeholder="What Are You Searching*">
                                        </div>
                                    </div>

                                    <div class="col-lg-3">
                                        <div class="form-group">
                                            <i class="flaticon-menu"></i>
                                            <input type="text" class="form-control" placeholder="All Cities">
                                        </div>
                                    </div>

                                    <div class="col-lg-3">
                                        <div class="form-group">
                                            <i class="flaticon-list"></i>
                                            <select class="form-control">
                                                <option>All Category</option>
                                                <option>Acupuncturist</option>
                                                <option>Addiction Psychiatry</option>
                                                <option>Anatomic Pathology</option>
                                                <option>Athletic Training</option>
                                                <option>Bariatric Surgery</option>
                                                <option>Burns</option>
                                                <option>Cardiovascular Disease</option>
                                                <option>Chiropractic</option>
                                                <option>Clinical Neurophysiology</option>
                                                <option>Cosmetic Surgery</option>
                                                <option>Critical Care Surgery</option>
                                                <option>Dermatology</option>
                                                <option>Developmental Disabilities</option>
                                                <option>Diagnostic Radiology</option>
                                                <option>Electrodiagnostic Medicine</option>
                                                <option>Emergency Medical Services</option>
                                                <option>Emergency Medicine</option>
                                                <option>Endodontics</option>
                                                <option>Epilepsy</option>
                                                <option>Family Medicine</option>
                                                <option>Foot & Ankle Surgery</option>
                                                <option>Forensic Pathology</option>
                                                <option>Forensic Psychology</option>
                                                <option>General Practice</option>
                                                <option>Geriatric Psychiatry</option>
                                                <option>Gynecological Oncology</option>
                                                <option>Hand Surgery</option>
                                                <option>Hematology</option>
                                                <option>HIPAA</option>
                                                <option>Hospice and Palliative Care</option>
                                                <option>Addiction Medicine</option>
                                                <option>Allergy & Immunology</option>
                                                <option>Anesthesiology</option>
                                                <option>Audiology</option>
                                                <option>Brain Injury Medicine</option>
                                                <option>Cardiothoracic Surgery</option>
                                                <option>Child Abuse</option>
                                                <option>Chiropractic Neurology</option>
                                                <option>Colon & Rectal Surgery</option>
                                                <option>Critical Care Medicine</option>
                                                <option>Dentist</option>
                                                <option>Dermatopathology</option>
                                                <option>Diabetes</option>
                                                <option>Disability Evaluation</option>
                                                <option>Electrophysiology</option>
                                                <option>Emergency Medical Toxicology</option>
                                                <option>Endocrinology</option>
                                                <option>Epidemiology</option>
                                                <option>Family Loss</option>
                                                <option>Female Pelvic Medicine & Reconstructive Surgery</option>
                                                <option>Forensic Medicine</option>
                                                <option>Forensic Psychiatry</option>
                                                <option>Gastroenterology</option>
                                                <option>General Surgery</option>
                                                <option>Geriatrics</option>
                                                <option>Gynecology</option>
                                                <option>Health Informatics</option>
                                                <option>Hepatology</option>
                                                <option>HMO</option>
                                                <option>Hospital Administration</option>
                                            </select>
                                        </div>
                                    </div>

                                    <div class="col-lg-12 col-md-12 text-center">
                                        <button type="submit" class="default-btn border-radius">
                                            Search Result
                                            <i class="bx bx-plus"></i>
                                        </button>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Listing Widget Section End -->



    <!-- Listing Details Area -->
    <div class="listing-details-area pb-70">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-12">
                    <div class="listing-details-wrap">
                        <div class="listing-category">
                            <ul>
                                <ul>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Accident Reconstruction <span>(83)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Accounting <span>(46)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Acoustics <span>(1)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Actuarial <span>(5)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Adoption <span>(10)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Advertising <span>(13)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Agriculture <span>(10)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Agriculture Engineering <span>(1)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Ambulatory Surgery Centers <span>(6)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Animals <span>(3)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Animations <span>(3)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Appraisal & Valuation <span>(38)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Aquatics Safety <span>(7)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Arbitration/Mediation <span>(3)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Arborist <span>(8)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Archaeology <span>(1)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Architecture <span>(47)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Athletics & Recreation <span>(12)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Audio <span>(4)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Automotive <span>(31)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Automotive Engineering <span>(4)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Aviation & Aerospace <span>(31)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Banking <span>(20)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Bankruptcy <span>(26)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Behavioral and Social Sciences <span>(13)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Bicycles <span>(7)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Biomechanics <span>(33)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Biomedical Engineering <span>(25)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Blasting and Explosives <span>(2)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Blindness <span>(6)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Building Inspection <span>(36)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Business Damages <span>(36)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Business Operations <span>(28)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Business Valuation <span>(35)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Cannabis <span>(19)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Chemical Engineering <span>(9)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Chemistry & Chemicals <span>(23)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Civil Engineering <span>(66)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Clothing/Apparel <span>(0)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Communications <span>(9)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Computers <span>(31)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Construction <span>(173)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Construction Defects <span>(158)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Construction Engineering <span>(17)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Correctional Healthcare <span>(20)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Cosmetology <span>(0)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Criminalist <span>(2)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Cryptocurrency <span>(9)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Cybersecurity <span>(32)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Defamation <span>(17)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Demolition <span>(3)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Digital Forensics <span>(0)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Disaster Recovery <span>(7)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Dispute Resolution <span>(18)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            DNA <span>(5)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Document Examination <span>(4)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Dogs <span>(4)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Dram Shop & Alcohol Services <span>(4)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Economics <span>(42)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Education & Schools <span>(24)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Electrical Engineering <span>(37)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Electricity <span>(17)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Electronics <span>(14)</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{route('category')}}">
                                            Warnings & Labels <span>(7)</span>
                                        </a>
                                    </li>
                                </ul>

                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Listing Details Area End -->



@endsection

@section('script')
    <script src="{{ URL::asset('website/js/vendor/waypoints.js') }}"></script>

@endsection
