<!-- Footer Area -->
<footer class="footer-area footer-bg">
    <div class="footer-top">
        <div class="container">
            <div class="row align-items-center justify-content-center">
                <div class="col-lg-6 col-md-5">
                    <div class="newsletter-title">
                        <i class="flaticon-email"></i>
                        <h2>Don't Miss Our Update</h2>
                    </div>
                </div>

                <div class="col-lg-6 col-md-7">
                    <div class="newsletter-area">
                        <form class="newsletter-form" data-toggle="validator" method="POST">
                            <input type="email" class="form-control" placeholder="Your Email*" name="EMAIL" required autocomplete="off">
                            <button class="default-btn border-radius" type="submit">
                                SUBSCRIBE NOW
                            </button>
                            <div id="validator-newsletter" class="form-result"></div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="footer-middle pt-100 pb-70">
        <div class="container">
            <div class="row justify-content-center">

                <div class="col-lg-3 col-md-6">
                    <div class="footer-widget">
                        <a href="#" class="logo">
                            <img src="{{ URL::asset('website/images/logo/logo.png')}} " alt="Logo">
                        </a>
                        <p>
                           Our platform is dedicated to helping individuals explore alternative career paths, training programs, and self-employment opportunities that align with their skills and interests.
                        </p>

                    </div>
                </div>

                <div class="col-lg-3 col-md-6">
                    <div class="footer-widget pl-5">
                        <h3>QUICK LINKS</h3>
                        <ul class="footer-list">
                            <li>
                                <a href="">Home</a>
                            </li>
                            <li>
                                <a href="">About Us</a>
                            </li>
                            <li>
                                <a href="">Lisitings</a>
                            </li>
                            <li>
                                <a href="">Subscriptions</a>
                            </li>
                            <li>
                                <a href="">Contact Us</a>
                            </li>
                            <li>
                                <a href="">Books</a>
                            </li>
                        </ul>
                    </div>
                </div>

                <div class="col-lg-4 col-md-6">
                    <div class="footer-widget pl-5">
                        <h3>CONTACT INFO</h3>
                        <ul class="footer-contact-list">
                            <li>
                                <span>Phone :</span> <a href="tel:2151234567"> 215 - 123 - 4567</a>
                            </li>
                            <li>
                                <span>Email :</span> <a href=""> <span>info@cin4e1.com</span></a>
                            </li>
                            <li>
                                <span>Address :</span><span>54 Hegmann Uninuo Apt. 890, New York, NY 10018, United States.</span>
                            </li>
                        </ul>

                        <ul class="social-link">
                            <li>
                                <a href="https://www.facebook.com/login/" target="_blank"><i class='bx bxl-facebook'></i></a>
                            </li>
                            <li>
                                <a href="https://twitter.com/i/flow/login" target="_blank"><i class='bx bxl-twitter'></i></a>
                            </li>
                            <li>
                                <a href="https://www.instagram.com/accounts/login/" target="_blank"><i class='bx bxl-instagram'></i></a>
{{--                            </li>--}}
{{--                            <li>--}}
{{--                                <a href="https://www.pinterest.com/" target="_blank"><i class='bx bxl-pinterest-alt'></i></a>--}}
{{--                            </li>--}}
{{--                            <li>--}}
{{--                                <a href="https://www.youtube.com/" target="_blank"><i class='bx bxl-youtube'></i></a>--}}
{{--                            </li>--}}
                        </ul>
                    </div>
                </div>

            </div>
        </div>
    </div>
</footer>
<!-- Footer Area End -->

<!-- Copy Right -->
<div class="copy-right-area">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-lg-8 col-md-8">
                <div class="copy-right-text">
                    <p>©2025 All Rights Reserved <a href="#" target="_blank">CIN4E1</a></p>
                </div>
            </div>

            <div class="col-lg-4 col-md-4">
                <div class="copy-right-list">
                    <ul>
                        <li>
                            <a href="{{route('terms')}}" target="_blank">
                                Terms of Use
                            </a>
                        </li>
                        <li>
                            <a href="{{route('privacy')}}" target="_blank">
                                Privacy Policy
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Copy Right End -->

<style>

    .cookie-popup {
        position: fixed;
        bottom: -100px; /* Start hidden below viewport */
        left: 0;
        width: 100%;
        z-index: 1000;
        opacity: 0;
        transition: opacity 0.5s ease-in-out, bottom 0.5s ease-in-out;
    }

    /* Show popup with animation */
    .cookie-popup.show {
        bottom: 0;
        opacity: 1;
    }

    /* Hide popup with animation */
    .cookie-popup.hide {
        bottom: -100px;
        opacity: 0;
    }


</style>

<div id="cookieConsent" class="cookie-popup bg-dark text-white p-3 d-none">
    <div class="container d-flex justify-content-between align-items-center">
        <span>We use cookies to enhance your experience. By continuing to visit this site, you agree to our use of cookies.</span>
        <div>
            <button class="btn btn-success btn-sm me-2" id="acceptCookies">Accept</button>
            <button class="btn btn-danger btn-sm" id="rejectCookies">Reject</button>
        </div>
    </div>
</div>




<!-- Jquery Min JS -->
{{--<script data-cfasync="false" src="../../cdn-cgi/scripts/5c5dd728/cloudflare-static/email-decode.min.js"></script>--}}

<script src="{{ URL::asset('website/js/jquery.min.js')}}"></script>
<!-- Bootstrap Bundle JS -->
<script src="{{ URL::asset('website/js/bootstrap.bundle.min.js')}}"></script>
<!-- Owl Carousel Min JS -->
<script src="{{ URL::asset('website/js/owl.carousel.min.js')}}"></script>
<!-- Magnific Popup Min JS -->
<script src="{{ URL::asset('website/js/jquery.magnific-popup.min.js')}}"></script>
<!-- Wow Min JS -->
<script src="{{ URL::asset('website/js/wow.min.js')}}"></script>
<!-- Jquery Ui JS -->
<script src="{{ URL::asset('website/js/jquery-ui.js')}}"></script>
<!-- Meanmenu JS -->
<script src="{{ URL::asset('website/js/meanmenu.js')}}"></script>
<!-- Nice Select JS -->
<script src="{{ URL::asset('website/js/jquery.nice-select.min.js')}}"></script>
<!-- Ajaxchimp Min JS -->
<script src="{{ URL::asset('website/js/jquery.ajaxchimp.min.js')}}"></script>
<!-- Form Validator Min JS -->
<script src="{{ URL::asset('website/js/form-validator.min.js')}}"></script>
<!-- Contact Form JS -->
<script src="{{ URL::asset('website/js/contact-form-script.js')}}"></script>
<!-- Custom JS -->
<script src="{{ URL::asset('website/js/custom.js')}}"></script>


<script>

    // localStorage.removeItem("cookiePreference");

    document.addEventListener("DOMContentLoaded", function () {
        const cookieConsent = document.getElementById("cookieConsent");
        const acceptCookies = document.getElementById("acceptCookies");
        const rejectCookies = document.getElementById("rejectCookies");

        // Show the cookie popup with animation if no preference is set
        if (!localStorage.getItem("cookiePreference")) {
            cookieConsent.classList.remove("d-none");
            setTimeout(() => cookieConsent.classList.add("show"), 100);
        }

        function hideCookiePopup() {
            cookieConsent.classList.add("hide");
            setTimeout(() => {
                cookieConsent.classList.add("d-none");
                cookieConsent.classList.remove("show", "hide");
            }, 500); // Match CSS transition time
        }

        acceptCookies.addEventListener("click", function () {
            localStorage.setItem("cookiePreference", "accepted");
            hideCookiePopup();
        });

        rejectCookies.addEventListener("click", function () {
            localStorage.setItem("cookiePreference", "rejected");
            hideCookiePopup();
        });
    });
</script>



</body>

</html>
