@extends('website.layout.master')

@section('title')
    Shop
@endsection

@section('content')

    <!-- Inner Banner -->
    <div class="inner-banner inner-bg8">
        <div class="container">
            <div class="inner-title text-center">
                <h3>Shop</h3>
                <ul>
                    <li>
                        <a href="{{route('home')}}">Home</a>
                    </li>
                    <li>
                        <i class='bx bx-chevron-right'></i>
                    </li>
                    <li>Shop</li>
                </ul>
            </div>
        </div>
    </div>
    <!-- Inner Banner End -->


    <!-- Product Area -->
    <div class="product-area pt-100 pb-70">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-4 col-md-6">
                    <div class="product-card">
                        <a href="#">
                            <img src="{{ URL::asset('website/images/products/1.jpg')}} " alt="Images">
                        </a>
                        <div class="product-content">
                            <ul>
                                <li><del>$35.00</del></li>
                                <li>$30.00</li>
                            </ul>
                            <a href="#">
                                <h3>The No-Degree Blueprint: Building a Career Without College</h3>
                            </a>
                                <p class="text-align">Discover proven strategies, alternative career paths, and real-world success stories of individuals who achieved financial independence without a degree. Learn how to develop high-income skills and break into thriving industries.</p>
                            <a href="https://www.amazon.com" class="default-btn product-btn" target="_blank">
                                <i class='bx bx-cart'></i>
                                Buy Now
                            </a>

                        </div>
                    </div>
                </div>

                <div class="col-lg-4 col-md-6">
                    <div class="product-card">
                        <a href="#">
                            <img src="{{ URL::asset('website/images/products/2.jpg')}} " alt="Images">
                        </a>
                        <div class="product-content">
                            <ul>
                                <li><del>$25.00</del></li>
                                <li>$20.00</li>
                            </ul>
                            <a href="#">
                                <h3>Skills Over Degrees: The Future of Work & Career Growth</h3>
                            </a>
                            <p class="text-align">This book explores the shift towards skill-based hiring, highlighting industries that prioritize expertise over formal education. Gain insights into freelancing, certifications, and hands-on training that can accelerate your career success.</p>
                            <a href="https://www.amazon.com" class="default-btn product-btn" target="_blank">
                                <i class='bx bx-cart'></i>
                                Buy Now
                            </a>

                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
    <!-- Product Area End -->


@endsection

@section('script')
    <script src="{{ URL::asset('website/js/vendor/waypoints.js') }}"></script>

@endsection
